body { min-height: 1000px; color: rgb(61,65,77); background: rgb(140,140,140); font-family: "Roboto", sans-serif; font-size: 18px; text-align:normal; }

.bg { background: rgb(255,250,229); padding:0px 0px 80px 0px; }

.bg-1 {background:rgb(35,35,35);}
.bg-2 {background:rgb(255,255,255);}
.bg-3 {background:rgb(23,23,23);}
.bg-4 {background:rgb(23,23,23);}
.bg-5 {background:rgb(23,23,23);}


@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1190px;
  }
}

.container { 
margin:0px auto 0px auto;
/*padding:0px; */
background: rgb(255,255,255);
z-index:200;
}

.container.content {
margin:0px auto -3% auto;
padding:50px 80px 100px 80px;
background: rgb(255,255,255);
z-index:1;
position:relative;
}

.container-fluid {
margin:0 auto 0 auto;
padding:0;
}


.row {
margin:0px -15px 0px -15px;
padding:0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, 
.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, 
.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, 
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, 
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, 
.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, 
.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, 
.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, 
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 
{
padding:0px 20px 0px 20px;
position: relative;
min-height: 1px;
}

/*-- kopf
_________________________  elf42 Hameln    */

.logo { position:absolute; left: 16%; top:110px; z-index:1000 !important; float:left; width:30%;  overflow:hidden;}
.logo img { width:100%; z-index:1000 !important;}

.kopf {z-index:10; position:relative; height:auto; margin:0px;}

a.navbar-brand { width:100% !important; height:auto !important;}


/*-- menue
_________________________  elf42 Hameln    */

.navbar-collapse {z-index:100;}

.navbar-nav.navbar-center {
    position: relative;
    left: 50%;
    transform: translatex(-50%);
}

nav { padding:0px; margin:0px; z-index:5000;}

.navbar { padding:0px; margin:0px; height:70px; border-top: none; border-right: none; border-left: none; border-bottom:none; border-radius: 0px;  background: rgb(57,57,57);}

	
ul#menu { z-index:200;}
ul#menu li a {color: rgb(143,166,143);  height:70px; position:relative; padding:30px 40px 0px 60px; text-decoration:none; background:url(../images/hg-menue.svg) left no-repeat; background-size:35% 35%; background-position: 0% 60%;}
ul#menu li a.active {color: rgb(255,255,255); background:url(../images/hg-menue-hover.svg) left no-repeat; background-size:35% 35%; background-position: 0% 60%; height:70px; position:relative; padding:30px 40px 0px 60px;}
ul#menu li a:focus { color: rgb(255,255,255); background:url(../images/hg-menue-hover.svg) left no-repeat; background-size:35% 35%; background-position: 0% 60%;}
ul#menu li:hover>a { color: rgb(255,255,255); background:url(../images/hg-menue-hover.svg) left no-repeat; background-size:35% 35%; background-position: 0% 60%;}

ul.dropdown-menu { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 0 0; padding: 20px 0px 20px 0px; font-size: 14px; text-align: left;  list-style: none; color:rgb(203,241,203); background-color: rgb(89,89,89) !important; border: 1px solid rgba(0, 0, 0, .15);}



ul#menu-u.dropdown-menu { border:0px; z-index: 1000; }
ul#menu-u.dropdown-menu > li > a { margin:0px 0px 0px 0px; display: block; padding: 5px 20px 5px 40px; clear: both; font-weight: normal; line-height: 1.2; color: rgb(203,241,203); border-bottom: 0px; white-space: nowrap; height:30px; background: rgb(89,89,89); }
ul#menu-u.dropdown-menu > li > a:hover,
ul#menu-u.dropdown-menu > li > a:focus {  color: rgb(0,183,0); text-decoration: none; background-color: rgb(89,89,89);}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus { color: rgb(0,183,0);  text-decoration: none;  background-color: rgb(89,89,89);  outline: 0;}

ul#menu-u.dropdown-menu > li:last-child > a { margin:0px; display: block; padding: 5px 20px 5px 40px; clear: both; font-weight: normal; line-height: 1.2; color: rgb(203,241,203); border-bottom: none; white-space: nowrap; height:30px; background: rgb(89,89,89); }
ul#menu-u.dropdown-menu > li:last-child > a.active { color: rgb(0,183,0); text-decoration: none; background: url(../images/hg-menue-u-hover.png) no-repeat rgb(89,89,89);}


ul#menu-u li a.active {color: rgb(0,183,0);  text-decoration: none;  background: url(../images/hg-menue-u-hover.png) no-repeat rgb(89,89,89);}
ul#menu-u.dropdown-menu li:hover>a {  color: rgb(0,183,0); text-decoration: none; background: url(../images/hg-menue-u-hover.png) no-repeat rgb(89,89,89);}

ul#menu-u2.dropdown-menu > li > a { margin:0px; display: block; padding: 10px 20px; clear: both; font-weight: normal; line-height: 1.42857143; color: rgb(255,255,255); border-bottom: 1px solid rgb(160,0,5); white-space: nowrap; height:40px; background: rgb(255,255,255); width:250px; }
ul#menu-u2.dropdown-menu > li > a.active,
ul#menu-u2.dropdown-menu > li > a:hover,
ul#menu-u2.dropdown-menu > li > a:focus {  color: rgb(25,25,25); text-decoration: none; background-color: rgb(130,130,130);}

.dropdown-submenu>.dropdown-menu { top:auto; left:100%; margin-top:-45px;margin-left:-1px; }
  

/*-- bildwechsel
_________________________  elf42 Hameln    */
#carousel-example-generic { margin:0px 0px 40px 0px;}

.carousel-control.left,
.carousel-control.right { background-image: none;}

.carousel-indicators { position: absolute; bottom: 10px; left: 50%; z-index: 15; width: 60%; padding: 0px; margin-left: -30%; text-align: center; list-style: none;}
.carousel-indicators li { display: inline-block; width: 16px; height: 16px; margin: 1px; text-indent: -999px; cursor: pointer; background-color:  rgb(255,255,255) \9; background-color: rgba(208,208,208, 10); border: 1px solid rgb(208,208,208); border-radius: 16px; margin:0px 10px 0px 0px;}
.carousel-indicators .active { width: 16px; height: 16px; margin:0px 10px 0px 0px; background-color: rgb(255,255,255); border:none;}

/* Makes images fully responsive */
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img { display: block; width: 100%; height: auto;}


/*-- breadcrumb
_________________________  elf42 Hameln    */


.bc { margin-top:-56px; padding: 0 0 0 70px;  z-index: 1;  position:relative; border-bottom: 4px solid rgb(247,247,247);}/*-- breadcrumb --*/

.breadcrumb {  margin-top:5%; padding: 0px 0px;  list-style: none; background: none !important ; font-size:16px; border:0px; border-radius:0px;}

.breadcrumb > li { display: inline-block; margin: 20px 0px 0px 0px; padding: 5px 20px 0px 0px; height:30px;}
.breadcrumb > li + li:before {height:30px;  padding: 5px 0px 0px 0px; color: rgb(182,184,189); content:"";}
.breadcrumb > .active {color: rgb(62,65,78); padding: 5px 20px 0px 30px; background: url(../images/hg-bc-hover.png) no-repeat;}
.breadcrumb a { color: rgb(182,184,189); text-decoration:none; margin:0px 0px 0px 0px; padding: 5px 0px 0px 30px; background: url(../images/hg-bc.png) no-repeat; }
.breadcrumb a:hover { color: rgb(62,65,78); border:none; text-decoration:none; background: url(../images/hg-bc-hover.png) no-repeat;}


/*-- inhalt
_________________________  elf42 Hameln    */

h1 {
margin:0px;
padding:0px 0px 30px 0px;
color: rgb(0,36,148);
font-size:28px;
text-align:left;
line-height:1.2;
font-weight:600;
}


h1 span {
margin:0px;
padding:0px 0px 30px 0px;
color: rgb(0,36,148);
font-size:24px;
text-align:left;
line-height:1.2;
font-weight:600;
}


h2 {
margin:0px;
padding:30px 0px 25px 0px;
color: rgb(61,65,77);
font-size:22px;
text-align:left;
line-height:1.6;
}
h2.h2 { /* aktuelles */
margin:0px;
padding:0px 0px 25px 0px;
color: rgb(61,65,77);
font-size:22px;
text-align:left;
line-height:1.6;
}

h3 {
margin:0px;
padding:0px 0px 20px 0px;
color: rgb(225,225,225);
font-size:20px;
text-align:left;
line-height: 1.3;
}
h3.h3 { /* leistungen */
margin:-15px 0px 30px 0px;
padding:15px 0px;
color: rgb(255,255,255);
font-size:20px;
text-align:center;
line-height: 1.3;
font-weight: bold;
background: rgb(19,209,171);
}

h4, .h4{
margin:0px 0px 30px 0px;
color: rgb(61,65,77);
font-size: 15px;
font-weight: normal;
text-align:left;
line-height: 1.4;
}

h5 {
margin:30px 0px 0px 0px;
padding:0;
color: rgb(0,36,148);
font-size:20px;
text-align:left;
line-height: 1.6;
font-weight:bold;
}

h6 {
margin:0px;
padding:0px 0px 30px 0px;
color: rgb(100,100,100);
font-size:18px;
color: inherit;
text-align:left;
line-height: 1.3;
font-weight: 500;
}

h1 small, .h1 small, h1 .small, .h1 .small, 
h2 small, .h2 small, h2 .small, .h2 .small, 
h3 small, .h3 small, h3 .small, .h3 .small, 
h4 small, .h4 small, h4 .small, .h4 .small,  
h5 small, .h5 small, h5 .small, .h5 .small,  
h6 small, .h6 small, h6 .small, .h6 .small 
{
font-weight: normal;
line-height: 1;
color: rgb(255,255,255);
}

h1 small, .h1 small, h1 .small, .h1 .small, 
h2 small, .h2 small, h2 .small, .h2 .small, 
h3 small, .h3 small, h3 .small, .h3 .small 
{
font-size: 65%;
}
h4 small, .h4 small, h4 .small, .h4 .small, 
h5 small, .h5 small, h5 .small, .h5 .small, 
h6 small, .h6 small, h6 .small, .h6 .small 
{
font-size: 75%;
}



/*-- 
_________________________  elf42 Hameln     */

a { color: rgb(25,25,25); text-decoration: underline; }
a:hover,
a:focus { color: rgb(61,65,77); text-decoration: underline;}
a:focus { outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}

.container.content a { color: rgb(100,100,100); padding: 0 5px; background:none; padding:0px;}
.container.content a:hover,
.container.content a:focus { color: rgb(61,65,77); padding: 0 5px; background:none; padding:0px;}


.linkohne { color: rgb(61,65,77); margin:0; padding:0; text-decoration: none; border:none; background: none;}
#linkohne { color: rgb(61,65,77); margin:0; padding:0; text-decoration: none; border:none; background: none;}



/*-- button
_________________________  elf42 Hameln     */


.btn {
margin:0;
padding:0;
width: auto;
display: inline-block;
font-size:16px;
line-height: 1.9;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
       touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
     user-select: none;
background-image: none;
border: 1px solid rgb(100,100,100) /*transparent*/;
border-radius: 4px;
}


.btn-block {display: block; width: 100%; margin:0; padding:0;}


.btn-info {            margin:0; padding:0; color: rgb(100,100,100); background: none; border: 1px solid rgb(105,105,105); border-radius: 4px; text-decoration: none; letter-spacing:1px;}
.btn-info:focus{   margin:0; padding:0; color: rgb(100,100,100); background: none; border: 1px solid rgb(105,105,105); border-radius: 4px; text-decoration: none; letter-spacing:1px;}
.btn-info:hover { margin:0; padding:0; color: rgb(100,100,100); background: none; border: 1px solid rgb(105,105,105); border-radius: 4px; text-decoration: none; letter-spacing:1px;}
.btn-info:active { margin:0; padding:0; color: rgb(100,100,100); background: none; border: 1px solid rgb(105,105,105); border-radius: 4px; text-decoration: none; letter-spacing:1px;}

.btn-info:active:hover, .btn-info.active:hover, .open > .dropdown-toggle.btn-info:hover, 
.btn-info:active:focus, .btn-info.active:focus, .open > .dropdown-toggle.btn-info:focus, 
.btn-info:active.focus, .btn-info.active.focus, .open > .dropdown-toggle.btn-info.focus { 
color: rgb(100,100,100); background: none; border: 1px solid rgb(100,100,100); border-radius: 4px; text-decoration: none; letter-spacing:1px;}


span.glyphicon.glyphicon-menu-right {               color:rgb(255,255,255);     font-size:16px; padding:0 10px;}
a:hover span.glyphicon.glyphicon-menu-right { color:rgb(100,100,100); font-size:16px; padding:0 10px;}


.container.content button, 
.container-fluid button 
{
margin:0;
padding:20px 0 20px 0;
white-space: normal;
float:left;
display:block;
color: rgb(100,100,100);
background:none;
border:none; text-decoration: none; letter-spacing:1px;
}
.container.content button a {            margin:0; padding:20px 30px; color: rgb(100,100,100); background:  rgb(35,35,35); border: 1px solid rgb(105,105,105); border-radius: 4px; line-height: 2; text-decoration: none; letter-spacing:1px;}
.container.content button a:hover,
.container.content button a:focus {  margin:0; padding:20px 30px; color: rgb(255,255,255); background:  rgb(35,35,35); border: 1px solid rgb(105,105,105); border-radius: 4px; line-height: 2; text-decoration: none; letter-spacing:1px;}
.container.content button a:focus {  outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}

.container.content a.btn {            margin:20px 0; padding:20px 30px; color: rgb(100,100,100); background: rgb(35,35,35); border: 1px solid rgb(105,105,105); border-radius: 4px; line-height: 2; text-decoration: none; letter-spacing:1px;}
.container.content a.btn:hover,
.container.content a.btn:focus {  margin:20px 0; padding:20px 30px; color: rgb(255,255,255); background: rgb(35,35,35); border: 1px solid rgb(105,105,105); border-radius: 4px; line-height: 2; text-decoration: none; letter-spacing:1px;}
.container.content a.btn:focus {  outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}

/*-- 
_________________________  elf42 Hameln    */


hr { margin:60px 0px 70px 0px; border-top: 2px solid rgb(45,45,45);}
hr.hr { margin:0; border-top: 2px solid rgb(45,45,45);}

.abi { margin:30px 0; padding-bottom:200px; border-top: 2px solid rgb(25,25,25); background: url(../images/hg-bg.png) repeat-x;}


.a5 { height:5px; width:100px;clear:both;}
.a10 { height:10px; width:100px;clear:both;}
.a20 { height:20px; width:100px;clear:both;}
.a30 {	height:30px; width:100px;clear:both;}
.a40 {	height:40px; width:100px;clear:both;}
.a50 {	height:50px; width:100px;clear:both;}
.a60 {	height:60px; width:100px;clear:both;}
.a70 {	height:70px; width:100px;clear:both;}
.a80 {	height:80px; width:100px;clear:both;}
.a90 {	height:90px; width:100px;clear:both;}
.a100 {	height:100px; width:100px;clear:both;}
.a120 {	height:120px; width:100px;clear:both;}
.a140 {	height:140px; width:100px;clear:both;}
.a200 {	height:200px; width:100px;clear:both;}
.a300 {	height:300px; width:100px;clear:both;}
.a400 {	height:400px; width:100px;clear:both;}
.a500 {	height:500px; width:100px;clear:both;}

.margin-b-30 { margin-bottom: 30px !important;}

.bo { border-bottom: 1px solid rgb(235,235,235);}
.bo-0 { border: none;}

img {margin: 0 0 0px 0;}
img.img {margin: 15px 0 35px 0;}

#carousel-example-generic img {margin: 0;}

.grau  {background: rgb(238,238,238); margin:0px 0px 5px 0px; padding:35px 35px 15px 35px;}
.grau strong  {font-size: 20px;}

/*-- 
_________________________  elf42 Hameln    */

p {margin: 0 0 20px 0; line-height:1.6;}

span.xs {     font-size:14px;} 
.xs a {          font-size:14px; color: rgb(100,100,100);}

h2 span.xs {font-size:14px; text-align:right; padding:10px 20px 0px 0px; border-top: 1px solid rgb(100,100,100); display:block;} /* aktuelles */



.txt {    color: rgb(255,255,255); font-weight:bold;}
.txt-2 {color: rgb(255,255,255);}

.big { font-size:20px; color: rgb(255,255,255);}

.center{text-align:center;}








/*-- Referenzen
_________________________  elf42 Hameln    */


.panel {                 margin:0 0 30px 0; padding:15px; color: rgb(100,100,100); background-color: rgba(25,25,25,0.20); border: 1px solid rgb(25,25,25); border-radius: 4px;}
.panel-heading {  margin:0; padding:0; text-align: center; }
.panel-body {       margin:0; padding:0;}
.panel img {         margin:0; padding:0; border-radius:4px;background-color: rgb(105,105,105);}

.panel a.btn.btn-info.btn-block { margin:0; padding:0; width:100%; border: 1px solid rgb(105,105,105);}


/*-- uebersichtseiten
_________________________ elf42 Hameln */


.card {                     margin:0 0 30px 0; padding:15px;color: rgb(100,100,100); background-color: rgba(25,25,25,0.20); border: 1px solid rgb(25,25,25); border-radius: 4px;}
.card.card-body {   margin:0; padding:0; text-align: center;}
.card img {              margin:0 0 15px 0; padding:0; border-radius:4px;}

.card a.btn.btn-info.btn-block { margin:0; padding:0; width:100%; border: 1px solid rgb(105,105,105);}



/*-- Team
_________________________  elf42 Hameln    */

.profile .img-box{ 
 opacity: 1; display: block;position: relative; background-color: rgba(25,25,25,0.20); border: 1px solid rgb(25,25,25); border-radius: 4px; 
}
.profile .img-box:after{ 
content:""; opacity: 0; 
background-color: rgba(0, 0, 0, 0.40); 
position: absolute; right: 0; left: 0; bottom: 0; height:100%;}

.img-box ul{ 
top: 10px; 
margin:0; 
padding:60px 0 0 30px;
width: 100%; 
height: 0px; 
color: rgb(100,100,100); 
text-align: left; 
opacity: 0; 
position: absolute; 
z-index: 2; 
}

.profile .img-box:after, .img-box ul, .img-box ul li{
-webkit-transition: all 0.5s ease-in-out 0s;
-moz-transition: all 0.5s ease-in-out 0s;
transition: all 0.5s ease-in-out 0s;}

.img-box ul i{ font-size: 16px;}

.img-box a{	color:rgb(100,100,100);}
.img-box:hover:after{ opacity: 1;}
.img-box:hover ul{ opacity: 1;}
.img-box ul a{
-webkit-transition: all 0.3s ease-in-out 0s;
-moz-transition: all 0.3s ease-in-out 0s;
transition: all 0.3s ease-in-out 0s;}
.img-box a:hover li{ 
padding:20px 0px 20px 0px;
color: rgb(100,100,100); 
}

.img-txt{ 
margin:0 0 30px 0; 
padding:20px 0 20px 40px;
width: 100%; 
height: auto; 
color: rgb(185,185,185); 
text-align: left; 
 background-color: rgba(25,25,25,0.20); border: 1px solid rgb(25,25,25); border-radius: 4px; 
}


/*-- timeline
_________________________  elf42 Hameln    */
/*-- timeline
_________________________ HTML > CSS; [&copy; by elf42] */

.container.content ul.timeline {    margin:0; padding:0; list-style:none;}
.container.content ul.timeline li { margin:0; padding:0; background:none;}

.timeline {/* gesamt ul */
list-style: none;
background:none;
position: relative;
}
ul.timeline li { list-style-type:none; list-style-image:none; list-style:none; background: none; }

.timeline:before { /* mittellinie */
top: 0; bottom: 0; position: absolute; 
width: 2px; 
background-color: rgb(180,180,180); 
left: 50%; margin-left: -1.5px; 
content: " ";
}

.timeline > li {            margin-bottom: 20px; position: relative;}
.timeline > li:before,
.timeline > li:after { content: " "; display: table;}
.timeline > li:after { clear: both;}
.timeline > li:before,
.timeline > li:after { content: " "; display: table;}
.timeline > li:after { clear: both;}

.timeline > li > .timeline-panel {
float: left; 
padding: 20px; 
position: relative; 
width: 46%; 
border: 2px solid rgb(105,105,105); 
border-radius: 4px; 
-webkit-box-shadow: 0 1px 6px rgba(25,25,25, 0.175); 
box-shadow: 0 1px 6px rgba(25,25,25, 0.175);
}
.timeline > li > .timeline-panel:before { position: absolute; top: 26px; right: -15px; display: inline-block; border-top: 15px solid transparent; border-left: 15px solid rgb(180,180,180); border-right: 0 solid rgb(180,180,180); border-bottom: 15px solid transparent; content: " ";}
.timeline > li > .timeline-panel:after {    position: absolute; top: 26px; right: -15px; display: inline-block; border-top: 14px solid transparent; border-left: 14px solid rgb(180,180,180); border-right: 0 solid rgb(180,180,180); border-bottom: 14px solid transparent; content: " ";}

.timeline > li > .timeline-badge {
color: rgb(255,255,255); /* farbe flagge */
top: 16px; left: 50%; margin-left: -25px; /* position flagge */
width: 50px; 
height: 50px; 
font-size: 1.5em; line-height: 50px; text-align: center; 
position: absolute; 
background-color: rgb(255,255,255); 
z-index: 100; 
border-top-right-radius: 50%; 
border-top-left-radius: 50%; 
border-bottom-right-radius: 50%; 
border-bottom-left-radius: 50%;
}

.timeline > li.timeline-inverted > .timeline-panel {               float: right;}
.timeline > li.timeline-inverted > .timeline-panel:before {   border-left-width: 0; border-right-width: 15px; left: -15px; right: auto; }
.timeline > li.timeline-inverted > .timeline-panel:after {      border-left-width: 0; border-right-width: 15px; left: -15px; right: auto; }

.timeline-title {                                             margin-top: 0;           color: rgb(105,105,105); background: rgba(25,25,25,0.20);}
.timeline-title span.glyphicon-time {           padding-right: 15px; color: rgb(105,105,105);}

.timeline-body h3 { color: rgb(255,255,255);}

.timeline-body  {        color: rgb(100,100,100); background: none;}
.timeline-body > ul { margin-bottom: 10px;}

.container.content .timeline-body > ul {    margin:0; padding:0; list-style:none; display: block; }
.container.content .timeline-body > ul li { margin:0px 0px 10px 20px; padding:0px 0px 0px 20px; line-height:1.5; text-align:left; background: url(../images/listenpunkt.png) left no-repeat; display: block;}

/*-- listen
_________________________  elf42 Hameln    */


.container.content ul {    margin:0; padding:0; list-style:none; display: block; }
.container.content ul li { margin:0px 0px 10px 0px; padding:0px 0px 0px 20px; line-height:1.5; text-align:left; background: url(../images/listenpunkt.png) top left no-repeat; display: block;}

.container.content ul.liste {    margin:0; padding:0; list-style:none; display: block; }
.container.content ul.liste li { margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; line-height:auto; text-align:left; background: none; display: block;}


/*   div   list group    */
.list-group-item.bg-0 {background:none; color: rgb(255,255,255);}
.list-group-item.bg-1 {background:rgb(230,230,230); color: rgb(82,82,82);}
.list-group-item.bg-2 {background:rgb(255,255,255); color: rgb(82,82,82);}

.list-group-item.active {background:rgb(255,255,255); border: 1px solid rgb(230,230,230); }

.list-group-item.active a {           color: rgb(255,255,255); text-decoration: none; letter-spacing:2px;}
.list-group-item.active a:hover,
.list-group-item.active a:focus { background:rgb(255,255,255); color: rgb(255,255,255); text-decoration: underline;}
.list-group-item.active a:focus { background:rgb(255,255,255); outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}

a.list-group-item.active:hover,
a.list-group-item.active:focus,
a.list-group-item.bg-0:hover,
a.list-group-item.bg-0:focus,
a.list-group-item.bg-1:hover,
a.list-group-item.bg-1:focus,
a.list-group-item.bg-2:hover,
a.list-group-item.bg-2:focus
{color: rgb(255,255,255); background:rgb(255,255,255); text-decoration: none;}

/*   ul   list group    */
li.list-group-item.active:hover,
li.list-group-item.active:focus
{color: rgb(255,255,255); background:rgb(255,255,255); text-decoration: underline; border: 1px solid rgb(230,230,230);}

li.list-group-item.bg-0:hover,
li.list-group-item.bg-0:focus,
li.list-group-item.bg-1:hover,
li.list-group-item.bg-1:focus,
li.list-group-item.bg-2:hover,
li.list-group-item.bg-2:focus
{color: rgb(255,255,255); background:rgb(255,255,255); text-decoration: none;}



/*--  aufzaehlung nummer
_________________________  EKS Elektroanlagen Hameln    */

.badge {
display: inline-block;
min-width: 10px;
padding: 3px 7px;
font-size: 12px;
font-weight: 700;
line-height: 1;
color: rgb(255,255,255);
text-align: center;
white-space: nowrap;
vertical-align: middle;
background-color: rgb(45,45,45);
border-radius: 10px;
}

.badge.nr {/*   xx    */
width: 70%;
margin: 0 0 0 30%;
color: rgba(45,45,45,0.9);
font-size: 3em;
font-weight: 800;
line-height: 2;
text-align: center;
vertical-align: middle;
background-color: rgba(255,255,255,0.6);
}


/*--  referenzen vorschau index
_________________________  EKS Elektroanlagen Hameln    */

.carousel.slide { margin-bottom: 0; padding: 0px 0px 0px 0px;}

#custom_carousel .item { padding:0px;}

#custom_carousel .controls{
    overflow-x: auto;
    overflow-y: hidden;
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
}
#custom_carousel ol{ margin:40px 0px 0px 0px;}
#custom_carousel .controls li {
  display: table-cell;
  width: 1%;
  max-width:90px;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgb(217,217,217);
  border-radius: 20px;
}
#custom_carousel .controls li.active { background-color:rgb(155,155,155); }


/*-- 
_________________________  webdesign    */

body#webdesign h1 a {           color: rgb(0,36,148); text-decoration:none; border:none;}
body#webdesign h1 a:hover {color: rgb(0,36,148); text-decoration:none; border:none;}
body#webdesign h2 a {           color: rgb(61,65,77); text-decoration:none; border:none;}
body#webdesign h2 a:hover {color: rgb(61,65,77); text-decoration:none; border:none;}
body#webdesign a {            text-decoration:none; border:none;}
body#webdesign a:hover { text-decoration:none; border:none;}


a.webdesign {       color: rgb(61,65,77); text-decoration:none !important; border:none; cursor: text;}
a.webdesign:hover { color: rgb(61,65,77); text-decoration:none !important; border:none; cursor: text;}




/*-- tabs rechte seite
_________________________  elf42 Hameln    */
#fixed-tabs { z-index:40000; position:fixed; top:45%; right:0% !important; color:rgb(255,255,255); font-size:11px; text-align:center; text-transform:uppercase; }

#fixed-tabs a {   width:100px; height:100px; padding:35px; color:rgb(255,255,255); display:block; text-decoration:none;}

#fixed-tabs .jobs {      box-shadow: 0px 0px 0px 4px rgb(255,255,255); margin-top:15px; padding:0; height:118px; background:url(../images/hg-sticky-jobs.png);}
#fixed-tabs .facebook {  box-shadow: 0px 0px 0px 4px rgb(230,230,230); margin-top:15px; padding:0; height:100px; background:url(../images/hg-sticky-facebook.png);}
#fixed-tabs .instagram { box-shadow: 0px 0px 0px 4px rgb(230,230,230); margin-top:15px; padding:0; height:100px; background:url(../images/hg-sticky-instagram.png);}
#fixed-tabs .bewerbung { box-shadow: 0px 0px 0px 4px rgb(255,255,255); margin-top:15px; padding:0; height:100px; background:url(../images/hg-sticky-bewerbung.png);}




/*-- nach oben
_________________________  EKS Elektroanlagen Hameln    */
#toTop-right { display:none; text-decoration:none; position:fixed; right:20px; outline:none;}


/*-- sitemap
_________________________  elf42    */

#sitemap-u ul {   width:90%; margin:0 0 2% 0; padding:0; display:block; float:right; }
#sitemap-u li {    list-style:none; line-height:2; font-weight:bold; display:block; margin:0; padding:0 0 0 1%; background:none; }

#sitemap-u1 ul { width:90%; margin:0 0 5px 0%; padding:0; display:block; float:right;}
#sitemap-u1 li {  list-style:none; line-height:2; font-weight:bold; display:block; margin:0 0px 0px 0px; padding:0 0 0 50px; background: url(../images/hg-menue.svg) no-repeat left; background-size: 8% 100%; text-decoration:none;}
#sitemap-u1 li a {  padding:0 0 0 50px;  text-decoration:none;}

#sitemap-u2 ul { width:90%; margin:0 0 2% 0%; padding:0; display:block;  float:right;}
#sitemap-u2 li {  list-style:none; line-height:2; font-weight:bold; display:block; margin:0 0 0 0px; padding:0 0 0 80px !important; color: rgb(203,241,203); background: rgb(220,220,220);  }
#sitemap-u2 li a {  background:url(../images/listenpunkt.png) no-repeat; padding:0 0 0 30px;  text-decoration:none;}

#sitemap-u3 ul { width:65%; margin:0 0 4% 15%; padding:0; display:block; }
#sitemap-u3 li {  list-style:none; line-height:2; font-weight:bold; display:block; margin:0; padding:0 0 0 1%; background:rgb(25,25,25); }


/*-- nav unterseiten
_________________________ EKS Elektroanlagen Hameln   */
.nav-u {  height:0px; padding: 20px 0px 20px 0px; margin-bottom: 20px; list-style: none; font-size:14px;}
.nav-u li { display: inline-block; color: rgb(25,25,25); background: url(../images/hg-li-bc.png) top left no-repeat; padding:0px 0px 0px 15px; margin:0px 20px 0px 0px;}
.nav-u li a.active {color:rgb(165,20,25); }
.nav-u a { color: rgb(25,25,25); text-decoration:none;}
.nav-u a:hover { color: rgb(165,20,25); text-decoration:none;}


/*-- abschluss
_________________________  elf42 Hameln    */

footer { background: rgb(239,239,239); }
.footer-nav {background: url(../images/hg-footer-nav.png) repeat-x rgb(224,224,224);  padding:19px 0px 40px 0px; }

.footer-nav .container { background: none; }
.nav-abschluss { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px ; text-align: center; list-style: none; float:left; background: rgb(224,224,224); }
.nav-abschluss li { display: inline; float: left; padding:0px 25px 0px 0px;}
.nav-abschluss li a { color: rgb(139,138,138); text-decoration:none; padding:20px 25px 20px 25px; margin-left:-20px;}
.nav-abschluss li a:hover { color: rgb(255,255,255); text-decoration:none; background: rgb(129,129,129); padding:20px 25px 20px 25px;}
.nav-abschluss li a.active { color: rgb(255,255,255); text-decoration:none; background: rgb(129,129,129); padding:20px 25px 20px 25px;}

.abschluss { background: none; color: rgb(0,36,148); z-index:1; position:relative; padding:80px 0px 60px 0px;}
.abschluss .container { background: none; }

.border { height: 70px; border-right: 4px solid rgb(0,183,0); float:right; margin-top:-73px; margin-left:225px !important; position:absolute;}

footer .tel {color: rgb(0,36,148);}
footer .tel a { color: rgb(0,36,148); padding:0px; margin:0px;}
.tel #linkohne {color: rgb(0,36,148);}


.fl {float:left; width:100px; margin:0px 40px 0px 5px;}

footer .elf42 { background: rgb(130,130,130) !important; color: rgba(255,255,255, 0.2); margin: 0px 0px 0px 0px; padding:20px 0px 5px 0px; font-size:14px; }
.elf42 .container { background: rgb(130,130,130) !important;}
footer .elf42 a {color: rgba(255,255,255, 0.2); text-decoration:none; border:none; line-height:2.5;}
footer .elf42 a:hover {color: rgba(255,255,255, 0.2); text-decoration:none; border:none;}


.ende {z-index:10; position:relative; height:auto; margin: 0px;}


footer button, 
footer button.weiter 
{
margin:0; padding:20px 30px;
color: rgb(100,100,100); 
background:  rgb(45,45,45);
border: 1px solid rgb(105,105,105); 
border-radius: 4px;
line-height: 2; text-decoration: none; 
letter-spacing:1px;
display:inline-block;
float:right;
}

footer button.weiter:hover,
footer button.weiter:focus { 
margin:0; padding:20px 30px; 
color: rgb(255,255,255); 
background: rgb(45,45,45); 
border: 1px solid rgb(105,105,105); 
border-radius: 4px; 
line-height: 2; text-decoration: none; 
letter-spacing:1px;
display:inline-block;
}


label { color: rgb(75,75,75); font-size:16px; font-style:italic; font-weight:normal;}

.form-control { 
padding: 12px 12px; 
width: 100%;  
height: 45px; 
display: block;
color: rgb(100,100,100); 
font-size: 14px; 
line-height: 1.42857143; 
border:none; border-radius: 0px;
background-image: none; 
background: rgb(45,45,45); 
}

textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus,
textarea[name="nachricht"]:focus,
.uneditable-input:focus {   
border-color: rgba(255,255,255, 0.4);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 5px rgba(255,255,255, 0.1);
outline: 0 none;
}


.hoch a { background: url(../images/hg-hoch.svg) no-repeat; background-size: 75%; background-color: none; height:80px; width:80px; text-decoration:none; padding:15px 11px 15px 11px;}
.label-info {  background-color: transparent; margin:-110px 30px 0px 0px; border-radius:0px; }
.label-info[href]:hover,
.label-info[href]:focus { background-color: transparent;}



/*-- media queries
_________________________  elf42 Hameln    */

@media (max-width: 1200px) {
.logo { position:absolute; top:90px; left: 2%; z-index:1; width: 32%; float:left; }

#fixed-tabs { z-index:40000; position:fixed; top:20%; right:0% !important; color:rgb(255,255,255);  font-size:11px; text-align:center; text-transform:uppercase; }

ul#menu li a {color: rgb(143,166,143);  height:70px; position:relative; padding:30px 25px 0px 45px; text-decoration:none; background:url(../images/hg-menue.svg) left no-repeat; background-size:30% 30%; background-position: 0% 60%; font-size:17px; }
ul#menu li a.active {color: rgb(255,255,255); background:url(../images/hg-menue-hover.svg) left no-repeat; background-size:30% 30%; background-position: 0% 60%; height:70px; position:relative; padding:30px 25px 0px 45px;}
ul#menu li a:focus { color: rgb(255,255,255); background:url(../images/hg-menue-hover.svg) left no-repeat; background-size:30% 30%; background-position: 0% 60%;}
ul#menu li:hover>a { color: rgb(255,255,255); background:url(../images/hg-menue-hover.svg) left no-repeat; background-size:30% 30%; background-position: 0% 60%;}

}
@media (max-width: 992px) {
.container { width:auto;}
.logo { position:absolute; top:90px; left: 2%; z-index:1; width: 32%; float:left; }

ul#menu li a {color: rgb(143,166,143);  height:70px; position:relative; padding:30px 20px 0px 30px; text-decoration:none; background:url(../images/hg-menue.svg) left no-repeat; background-size:23% 23%; background-position: 0% 60%; font-size:15px; }
ul#menu li a.active {color: rgb(255,255,255); background:url(../images/hg-menue-hover.svg) left no-repeat; background-size:23% 23%; background-position: 0% 60%; height:70px; position:relative; padding:30px 20px 0px 30px;}
ul#menu li a:focus { color: rgb(255,255,255); background:url(../images/hg-menue-hover.svg) left no-repeat; background-size:23% 23%; background-position: 0% 60%;}
ul#menu li:hover>a { color: rgb(255,255,255); background:url(../images/hg-menue-hover.svg) left no-repeat; background-size:23% 23%; background-position: 0% 60%;}


.border { height: 70px; border-right: 4px solid rgb(0,183,0); float:right; margin-top:-73px; margin-left:200px !important; position:absolute;}
.text-right-k {float:left; text-align:left; }


}

@media (min-width: 992px) {
.navbar-toggle {display: none;}
}


@media screen and (max-width: 767px) {

body { font-size: 16px; text-align:normal; }


#fixed-tabs { display:none;}
ol.carousel-indicators { display:none;}

.logo { position:absolute; top:80px; left: 2%; z-index:1; width: 32%; float:left; }


ul#menu li a {color: rgb(25,25,25); background: rgb(224,224,224); height:40px; position:relative; padding:10px 14px 0px 14px; }
ul#menu li a.active {color: rgb(255,255,255); background: rgb(1,184,1); height:40px; position:relative; padding:10px 14px 0px 14px; }
ul#menu li a:hover { color: rgb(255,255,255); background: rgb(1,184,1);}
ul#menu li a:focus { color: rgb(255,255,255); background: rgb(1,184,1);}

ul#menu li.u { margin:0px 0px 0px 0px; background: rgb(240,240,240);}
ul#menu li.u a { position:relative; background: rgb(240,240,240); color: rgb(25,25,25); padding-left:40px; }
ul#menu li.u a.active { position:relative; background: rgb(203,241,203); color: rgb(25,25,25);}
ul#menu li.u a:hover { background: rgb(203,241,203); color: rgb(25,25,25);}
ul#menu li.u a:focus { background: rgb(203,241,203);}


ul#menu li.mu a.active {color: rgb(255,255,255); background: rgb(1,184,1); height:40px; position:relative; padding:10px 14px 0px 14px; }
ul#menu li.mu a:hover { color: rgb(255,255,255); background: rgb(1,184,1);}
ul#menu li.mu a:focus { color: rgb(255,255,255); background: rgb(1,184,1);}



ul#menu li.u2 { margin:0px 0px 0px 0px; background: rgb(112,0,3);}
ul#menu li.u2 a { position:relative; background: rgb(164,18,22); color: rgb(255,255,255);}
ul#menu li.u2 a.active { position:relative; background: rgb(239,213,133); color: rgb(25,25,25);}
ul#menu li.u2 a:hover { background: rgb(239,213,133); color: rgb(25,25,25);}
ul#menu li.u2 a:focus { background: rgb(239,213,133);}

.navbar-header {border:none; background: rgb(58,58,58);}

.dropdown-menu {background: rgb(255,255,255);}
ul.dropdown-menu { position: absolute; top: 100%; left: 0; z-index: 1000; display: none; float: left; min-width: 160px; padding: 0 0; margin: 0 0; font-size: 14px; text-align: left; list-style: none; color:rgb(255,255,255); background-color: rgb(255,255,255) !important; border: 1px solid rgb(160,0,5); border: 1px solid rgba(0, 0, 0, .15);}

ul#menu-u.dropdown-menu > li > a { margin:0px;  display: block; padding: 10px 20px; clear: both; font-weight: normal; line-height: 1.42857143; color: rgb(255,255,255); border-bottom: 1px solid rgb(160,0,5); white-space: nowrap; height:20px; background: rgb(255,255,255);}
  
ul#menu-u.dropdown-menu > li > a:hover,
ul#menu-u.dropdown-menu > li > a:focus {  color: rgb(25,25,25);  text-decoration: none;  background-color: rgb(130,130,130);}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {  color: rgb(25,25,25);  text-decoration: none;  background-color: rgb(130,130,130);  outline: 0;}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {  border:none;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {margin:0px 0px 0px 0px !important; padding: 0px 0px 0px 30px;}

.navbar-default .navbar-toggle { margin: 20px 20px 0px 0px;  border-color: rgb(255,255,255);}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: rgb(58,58,58);}

.navbar-default .navbar-toggle .icon-bar { background-color: rgb(255,255,255);}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar { background-color: rgb(255,255,255);} 

.slt{
   white-space: nowrap;
   overflow: hidden;
   width: 100%;
   text-overflow: ellipsis;
}


#sitemap-u1 li {padding:0 0 0 7%;}
#sitemap-u2 li {padding:0 0 0 7%;}
#sitemap-u3 li {padding:0 0 0 7%;}

footer .elf42 a {color: rgba(255,255,255, 0.2); text-decoration:none; border:none; line-height:1.0;}


.label-info {  background-color: rgb(255,255,255); margin:-120px 30px 0px 0px; border-radius:0px; }

.navbar-collapse {
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;   -webkit-box-shadow: none;          box-shadow: none;
}

.container.content {
margin:0px auto -56px auto;
padding:30px 30px 30px 30px;
background: rgb(255,255,255);
z-index:3000 !important;
position:relative;
}

.bc { margin-top:-30px; padding: 0 0 0 30px;  z-index: 1;  position:relative; border-bottom: 4px solid rgb(247,247,247);}/*-- breadcrumb --*/

.breadcrumb {  margin-top:5%; padding: 0px 0px;  list-style: none; background: none !important ; font-size:15px; border:0px; border-radius:0px;}

.breadcrumb > li { display: inline-block; margin: 15px 0px 0px 0px; padding: 5px 20px 0px 0px; height:20px;}


h1{ padding:0px 0px 10px 0px; font-size:25px; text-align:left; font-weight:bold;}

.abschluss { background: rgb(239,239,239); }

.border { display:none;}

footer .tel {color: rgb(0,36,148); padding:20px 0px 20px 0px; margin-left:-5px;}
footer .tel a { color: rgb(0,36,148); padding:0px; margin:0px;}
.tel #linkohne {color: rgb(0,36,148);}

.footer-nav .container { background: none; }
.nav-abschluss { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px ; text-align: center; list-style: none; float:left; background: rgb(224,224,224); }
.nav-abschluss li { display: inline; float: left; padding:0px 10px 0px 0px;}
.nav-abschluss li a { color: rgb(139,138,138); text-decoration:none; padding:10px 15px 10px 15px;}
.nav-abschluss li a:hover { color: rgb(255,255,255); text-decoration:none; background: rgb(129,129,129); padding:20px 15px 21px 15px;}
.nav-abschluss li a.active { color: rgb(255,255,255); text-decoration:none; background: rgb(129,129,129); padding:20px 15px 21px 15px;}


.hoch a { background: url(../images/hg-hoch.svg) no-repeat; background-size: 55%; background-color: none; height:80px; width:80px; text-decoration:none; padding:15px 11px 15px 11px;}
.label-info {  background-color: transparent; margin:-120px 0px 0px 0px; border-radius:0px; }
.label-info[href]:hover,
.label-info[href]:focus { background-color: transparent;}


footer .elf42 {  font-size:14px;}

.text-right {float:left; text-align:left; }

}

@media screen and (min-width: 768px) {
.dropdown-menu{ margin-top: 0;	}
.dropdown-toggle{ margin-bottom: 2px; }
.navbar .dropdown-toggle, .nav-tabs .dropdown-toggle{ margin-bottom: 0;}
li.u {display:none;}
li.mu {display:none;}
li.u2 {display:none;}
ul.nav li:hover > ul.dropdown-menu {display: block;}

#sitemap-u1 li {padding:0 0 0 3%;}
#sitemap-u2 li {padding:0 0 0 3%;}
#sitemap-u3 li {padding:0 0 0 3%;}
}


@media screen and (max-width: 479px) {
.logo { position:absolute; top:60px; z-index:1; width: 40%; float:left; }

ul#menu { margin-top:10px;}


h1 {font-size:20px;}


h1 span {font-size:16px;}


h1{ padding:0px 0px 10px 0px; font-size:18px; text-align:left; font-weight:bold;}
h2{ padding:0px 0px 10px 0px; font-size:16px; text-align:left; font-weight:bold;}
h3{ font-size:16px; text-align:left; font-weight:bold;}
h4{ font-size:15px; }
/*.breadcrumb { display:none;}*/
button.weiter { text-align:center; text-transform:uppercase; padding:10px 30px 10px 30px; margin:0px 0px 20px 0px; }
.glyphicon-menu-up { font-weight:bold; padding:10px 6px 10px 6px; font-size:20px; color:rgb(255,255,255); }
.label-info {  background-color: rgb(255,255,255); margin:-150px 30px 0px 0px; border-radius:0px; }


.nav-abschluss { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px ; text-align: center; list-style: none; float:left; background: rgb(224,224,224); }
.nav-abschluss li { display: inline; float: left; padding:0px 10px 0px 0px; font-size:14px;}
.nav-abschluss li a { color: rgb(139,138,138); text-decoration:none; padding:10px 5px 10px 5px;}
.nav-abschluss li a:hover { color: rgb(255,255,255); text-decoration:none; background: rgb(129,129,129); padding:20px 5px 21px 5px;}
.nav-abschluss li a.active { color: rgb(255,255,255); text-decoration:none; background: rgb(129,129,129); padding:20px 5px 21px 5px;}


}

